html, body {
	height: 100%;
	width: 100%;
}

ul, ol{
	list-style: none;
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6 {
	padding: 0;
	margin: 0;
}

#main { text-align: left; }

#container {
	position: absolute;
	width: 100%; height: 100%;
	z-index: 10;
	text-align: center;
}

.container-frame {
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.start-chat-container {
	padding-bottom: 10px;
	width: 457px;
}

.text-input-field {
	height: 23px;
	width: 250px;
	padding: 1px 8px 2px 8px;
}

.start-chat-form {
	margin: 0;
	width: 85%;
	padding: 0;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.start-chat-form li {
	text-align: center;
	margin-bottom: 6px;
}

.start-chat-form li label {
	white-space: nowrap;
	width: 110px;
	margin-left: -30px;
	display: inline-block;
	text-align: right;
	line-height: 24px;
	vertical-align: top;
	width: 70%;
    margin-left: -45%;
}

li.start-chat-existing-customer label {
	width: auto;
	margin: 0;
}

li.start-chat-initial-question label{
	display: block;
	width: auto;
	text-align: left;
	margin-left: 0;
}

#start_chat_submit_button { z-index: 12; }

textarea {
	width: 100%;
	text-align: left;
	height: 83px;
	padding: 7px 6px 3px 8px;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

button {
	padding-top: 11px;
	padding-bottom: 4px;
	padding-left: 22px;
	padding-right: 22px;
}

button .right-arrow { margin-left: 6px; }

.start-chat-top {
	margin-left: auto;
	margin-right: auto;
	margin-top: 32px;
	margin-bottom: 18px;
	width: 298px;
}

.logo-subtext {
	text-align: right;
	margin-top: 8px;
	margin-bottom: 0;
}

h1.logo {
	height: 43px;
	padding: 0;
	margin: 0;
	width: 282px;
	margin-left: auto; margin-right: auto;
}

.messenger-container {
	padding: 22px;
	padding-top: 10px;
	display: inline-block;
	/*box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box;*/
	display: block;
	display: inline-block !ie;
	/*width: 100%;*/
	position: relative;
}

.chat-messages-area {
	min-height: 176px;
	overflow-y: scroll;
	min-width: 380px;
	padding: 12px 16px;
}

.messenger-divider-bar {
	text-align: right;
	line-height: 20px;
	height: 20px;
	position: relative;
}

.star-happiness-rating {
	float: left;
	padding-top: 1px;
}

.messenger-send-message-button{
	padding: 6px 12px 0px 12px;
	position: absolute;
	bottom: 0;
	right: 0;
	font-size: 16px;
}

.messenger-top-bar {
	float: right;
	margin-bottom: 6px;
}

.welcome-to-chat-message {
	position: absolute;
	line-height: 28px;
	top: 10px;
}

.messenger-conversation-area { clear: both; }

.rate-chat-container {
	width: 541px;
	padding: 14px 32px;
}

.rate-exit-button {
	padding-left: 32px;
	padding-right: 9px;
	padding-bottom: 8px;
	padding-top: 7px;
}

.print-text { padding-bottom: 3px; }

.rate-chat-container h3 {
	font-size: 18px;
	text-align: center;
	margin: auto;
}
.rate-chat-container {
	width: 50%;
	padding: 28px 32px 14px 32px;
}
.chat-rating-question ul {
	text-align: center;
	margin: 0;
}
.chat-rating-questions {
	margin: 0 auto;
	text-align: center;

}
.chat-rating-question {
	margin: 16px 0;
	text-align: left;
}
.rating-question-boolean li {
	display: inline;
	margin-right: 12px;
}
.chat-rating-question-multichoice label {
	font-weight: normal;
}

.rating-question-boolean { display: inline; }

.rate-chat-container textarea { margin-top: 4px; }

.rating-question-text {
	margin: 0;
	
}

.submit-rating-button-wrapper {
	padding: 6px 0;
	text-align: center;
}

.rating-question-answer-option { margin: 3px 0; }

.chat-waiting-screen h3 {
	font-size: 24px;
	font-weight: 400;
	letter-spacing: 0;
    padding-bottom: 10px;
	text-align: center;
}
#text_search_our_knowledgebase_header { text-align: left; }

.chat-waiting-screen {
	color: #042c52;
	width: 100%;
}

.chat-waiting-screen h2 {
	font-size: 22px;
	letter-spacing: 0;
}

#waiting_info_text {
	position: absolute;
	text-align: center;
	top: 127px;
	width: 100%;
	z-index: 110;
}

li.start-chat-submit-button {
	text-align: center;
	height: 27px;
}

#start_chat_wrapper, 
#rate_chat_wrapper {
	position: absolute;
	left: 0;
	top: 167px;
	width: 100%;
}


.existing-customer-selection, .existing-customer-selection li {
	display: inline;
	padding: 0 5px;
	line-height: 24px;
}

.existing-customer-selection li label {
	width: auto;
	vertical-align: middle;
	line-height: initial;
	min-width: 0;
}

.existing-customer-selection input { vertical-align: middle; }

#messenger_wrapper {
	padding: 20px 22px;
	z-index: 10;
}

.dialog-recaptcha-container { text-align: center; }

.dialog-recaptcha-container .ui-dialog-buttonpane { position: relative; }

.dialog-recaptcha-container .ui-dialog-buttonset {
	float: none !important;
	text-align: center !important;
	padding-top: 28px !important;
}

.dialog-recaptcha-container .ui-dialog .ui-dialog-content { text-align: center; }

.dialog-recaptcha-container .ui-dialog-content>div { margin: auto auto; }

.chat-elapsed-time {
	line-height: 20px;
	padding-right: 8px;
	position: relative;
	padding: 3px 6px 3px 3px;
	vertical-align: top;;
}

.selectBox-arrow { line-height: 20px !important; }

.selectBox-dropdown .selectBox-label { text-align: left; }

.selectBox:hover, 
.selectBox-options a { color: #003399; }

.selectBox-dropdown {
	cursor: pointer;
	padding-right: 35px;
	padding-left: 6px;
	line-height: 1;
	height: 16px;
	padding-top: 3px;
	padding-bottom: 5px;
}

.ui-button-text-only .ui-button-text { padding: 10px 14px 3px 14px; }

.messenger-divider-bar .ui-button-text {
	height: 16px;
	width: 16px;
	padding: 0;
	margin: auto;
	margin-top: 2px;
}

.messenger-divider-bar .ui-button {
	width: 24px;
	height: 20px;
	padding: 0;
	margin-right: -3px;
	position: relative;
	left: -3px;
}

.sound-toggle-control-container {
	width: 90px;
	padding: 0;
	margin: 0;
	display: inline;
}

.sound-settings-popout-container {
	position: absolute;
	bottom: 20px;
	right: 0;
	padding: 12px 8px 10px 16px;
	text-align: left;
	display: none; /* Make hidden by default. */
}
.sound-settings-option-container {
	height: 16px;
	margin: 6px 0;
}
.sound-settings-option-container input {
	position: relative;
	bottom: -2px;
}

#email_transcript_destination { margin-bottom: 34px; }

#rating_question_email_transcript { margin-right: 6px; }

.waiting-place-in-line { margin-left: 4px; }

.verify-account-button {
	vertical-align: top;
	height: 23px;
	margin-left: -3px;
	box-shadow: none;
}

.verify-account-form { text-align: center; }
.verify-account-form input, 
.verify-account-form label { display: block; }
.verify-account-form label { text-align: left; }
.verify-account-form li { display: inline-block; }

.ui-dialog .ui-dialog-buttonpane button { margin: .4em !important; }
.ui-dialog .ui-dialog-buttonpane { margin: 0 !important; }

.ui-dialog-buttonpane {
	position: static !important;
	padding: 0 !important;
	margin-top: 0 !important;
}

.verify-account-form-text.error { color: red; }

.timeout-countdown-container {
	padding: 6px 0;
	text-align: center;
}

.rating-question-numeric li {
	display: inline;
	margin: 0 7px;
}

.chat-rating-transcript-optin, .chat-rating-transcript-input {
	display: inline;
	margin: auto 4%;
	vertical-align: middle;
}

.ui-stylable-radio-button { 
	margin-right: 1px;
	border-radius: 100px;
}
label:hover .ui-stylable-radio-button {
	box-shadow: inset 0 0 20px -5px #000;
}

.no-results-snappy h3 {
    font-size: 22px;
    font-weight: normal;
    text-align: center;
}
#initialize-chat-wait-time { display: none; }
#initialize-chat-wait-time h3 {
display: none;
}

#teconsent {
	bottom: 0px;
	right: 0px;
	padding: 10px;
	position: fixed;
	z-index: 10;
}
#teconsent img {
	border-radius: 5px;
}

.alertBar {
    background: #4783C8;
    border-top: 1px solid #2669B3;
    bottom: 0;
    font-size: 11px;
    height: 50px;
    left: 0;
    width: 100%;
    overflow: auto;
    position: fixed;
    right: 0;
    text-align: center;
    z-index: 20;
}
.alertBar .link-text-left {
    color: #FFFFFF;
    display: inline-block;
    zoom: 1;
    *display: inline;
	font-family: "Tahoma";
	line-height: 16px;
    max-width: 580px;
    padding: 0 0 0 5px;
    margin: 0 10px 0 0;
	vertical-align: top;
    width: 70%;
}
.alertBar a {
	float: right;
}

#menu-text {
    margin: 0 auto;
    padding: 8px 0 7px;
    text-align: left;
    min-width: 620px;
    max-width: 750px;
}

